Highlighted

ITMS-90086 “Missing 64-bit support” Error when uploading Adobe Air application issues

New Here ,
Aug 03, 2016

Copy link to clipboard

Copied

Hi,

I have an Adobe Air based app which I have previously uploaded using application loader to itunes connect.

Today I get the error: ERROR ITMS-90086 "Missing 64-bit support" iOS apps submitted to the App Store must include 64-bit support and be built with iOS 8 SDK or later.

This is odd because the 64 bit requirement has existed for some time and I am using the same build method has been accepted previously.

I have tried building without extensions to rule out third party extensions. I have updated to the latest Air SDK and are using new certificate/provisioning profiles.

Any ideas what changed?

Tom

Try to update Application Loader to 3.1 or newer or install latest xcode

TOPICS
Development

Views

640

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

ITMS-90086 “Missing 64-bit support” Error when uploading Adobe Air application issues

New Here ,
Aug 03, 2016

Copy link to clipboard

Copied

Hi,

I have an Adobe Air based app which I have previously uploaded using application loader to itunes connect.

Today I get the error: ERROR ITMS-90086 "Missing 64-bit support" iOS apps submitted to the App Store must include 64-bit support and be built with iOS 8 SDK or later.

This is odd because the 64 bit requirement has existed for some time and I am using the same build method has been accepted previously.

I have tried building without extensions to rule out third party extensions. I have updated to the latest Air SDK and are using new certificate/provisioning profiles.

Any ideas what changed?

Tom

Try to update Application Loader to 3.1 or newer or install latest xcode

TOPICS
Development

Views

641

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Aug 03, 2016 0
Advocate ,
Aug 04, 2016

Copy link to clipboard

Copied

Try to update Application Loader to 3.1 or newer or install latest xcode

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 04, 2016 2
New Here ,
Aug 04, 2016

Copy link to clipboard

Copied

The reason, after much testing, is that the error is wrong and in fact the binary is fine.

The error is caused because Application Loader 3.0 has an issue. Application Loader 3.1 works OK, you do however need a much newer mac to run it.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 04, 2016 0
New Here ,
Aug 04, 2016

Copy link to clipboard

Copied

Anton Azarov, thankyou.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 04, 2016 0